# Tour the Universe

Today's amateur astronomers are blessed with a wide variety of tools that show the night sky at any give time or location. The WWT offers the same functions as other planetarium software, but its quality and breadth is unique. WWT features high-resolution images from ground- and space-based telescopes that capture the sky in more than 85 different wavelengths, most of these beyond the spectral window of the human eye. 

In its most basic view, WWT features the night sky in visible light, based on Digitized Sky Survey images. This view shows as many as a trillion pixels across, allowing users to zoom from a 60-degree-wide field of view of the Milky Way to a close-up of, say, the wisps of the Veil nebula. Users can also compare two images, either at different resolutions or different wavelengths. 

Start playing with WWT controls and a range of options opens up. Simulate eclipses as viewed from the ground or space, or fly to the Moon to see the Lunar Reconnaissance Orbiter's high-resolution images and elevation maps. Travel to Mars and fly through Valles Marinaras, or see each of the 500,000+ asteroids tracked by the NEO center. Then zoom out from the solar system into the Hipparcos catalog and fly through the 100,000+ stars in our neighborhood. Keep zooming out, and you'll pass through the million SDSS galaxies and glimpse the universe's large scale structure. Right-clicking on any star, planet, or galaxy will reveal deeper information on that object from multiple online sources.

But WWT isn't meant just for solo use. Users can create and share guided sky tours, saving their path through the program as if a virtual camera were recording the experience.  These tours look like videos and can include musical scores, narration, additional imagery, and hyperlinks. But unlike videos, users can interact with the tour even as they experience it, exploring a particular topic in detail before picking up right where they left off.

Astronomers and educators have already created dozens of sky tours, spanning topics from the very general (such as _Astronomy for Everone_) to specialized tributes that highlight the work of important astronomers (such as _John Huchra's Universe_ or _Galileo's New Order_.) The latter debuted on the 400th anniversary of Galileo's first telescope, and it uses WWT's three-dimensional solar system environment to recreate Galileo's 1610 observations of Jupiter. Jupiter's moons move back and forth in almost a straight line as time progresses, and their movements are juxtaposed against Galileo's own drawings from _Siderius Nuncius_. Galileo realized that the Jovian moons' orbits confirmed Copernicus's idea that Earth orbits the Sun, even while it keeps its own Moon in tow. To illustrate Galileo's revolutionary idea, the sky tour shows the moons as viewed in the plane of the sky, as well as in three dimensions using modern images from NASA orbiters. The full Galileo Tour, and dozens of others, can be viewed in interactive form, or as video, at the WWT Ambassadors website, http://wwtambassadors.org, and also within WWT itself.

# Multiplatform, Multidevice, Multiscreen   

When Microsoft first launched WWT, it ran exclusively in Windows.  But Mac-users, as well as those unwilling to install a desktop application, clamored for a browser-based version - and they got it. Now you can run WWT on nearly any operating system and device. 

As technologies continue to develop, WWT has become available on more than just computer screens. See WWT on the big screen at planetariums such as the Adler Planetarium in Chicago, or the California Academy of Sciences in San Francisc. Or use WWT to slew your telescope to celestial targets, even as you view multiwavelength data on your screen. If you'd rather stay inside, plug in an XBox controller and navigate "on world" experiences, such as immersing yourself in the rovers' view of the Martian surface. You can even get the 3D experience if you have red/blue glasses handy. 

Perhaps the ultimate experience is to view WWT through Oculus Rift, a virtual reality headset that immerses you in a 3D environment. Take a virtual tour of the International Space Station (ISS), and hover outside while the Earth rotates below. ISS Commander Hadfield took it for a spin at a recent TED conference. His only criticism? The ISS would not have that many Soyuz capsules docked at one time.

Photo caption (not in text): WWT welcomes visitors and students alike in the lobby of the Harvard Science Center. The large-format touchscreen kiosk beckons users to explore WWT's features and discover the universe.
